<?php
/**
 * Template Name: Card Layout
 */

get_header();
/**
 * etsada_etcodes_main_title hook.
 *
 */
do_action('etsada_etcodes_main_title');

if (have_posts()): while (have_posts()): the_post(); ?>

<div class="container mb-65px page-card-layout py-40px py-md-80px">
    <div class="row">
        <div class="col-lg-10 offset-lg-1">
                <article id="post-<?php the_ID(); ?>" <?php post_class('clearfix'); ?>>
                        <div class="entry-content">
                          <?php  if (has_post_thumbnail() && get_theme_mod('etsada_etcodes_blog_post_featured_image', 'true')) : ?>
                            <div class="page-featured-image mb-30px">
                              <?php the_post_thumbnail(get_theme_mod('etsada_etcodes_blog_posts_featured_image_size', '')); ?>
                            </div>
                            <?php endif;
                            the_content();
                            wp_link_pages( array(
                              'before'      => '<div class="page-links nav-links">' . esc_html__( 'Pages:', 'sada' ) . '',
                              'after'       => '</div>',
                              'link_before' => '<span>',
                              'link_after'  => '</span>',
                            ) ); ?>
                        </div>
                </article>
                <?php if ( comments_open() || get_comments_number() ) :  ?>
                  <div class="blog-post-comments"> 
                    <?php comments_template('', true);  ?>
                  </div>
                <?php endif; ?>
        </div>
    </div>
</div>

<?php endwhile;else: ?>
        <p><?php esc_html_e('Sorry, no posts matched your criteria.', 'sada');?></p>
<?php endif;?>

<?php get_footer();?>