<?php if ( ! defined( 'ABSPATH' ) ) {
    die( 'Direct access forbidden.' );
}
/**
 * Include static files: javascript and css
 */
$etsada_etcodes_theme = wp_get_theme();
$etsada_etcodes_version = $etsada_etcodes_theme->get( 'Version' );
$etsada_etcodes_template_directory = get_template_directory_uri();

wp_enqueue_style(
	'etsada-etcodes-theme-admin-css',
	$etsada_etcodes_template_directory . '/assets/css/theme-admin.css',
	array(),
    $etsada_etcodes_version
);

wp_enqueue_style(
	'etsada-etcodes-theme-blocks-css',
	$etsada_etcodes_template_directory . '/assets/css/theme-blocks.css',
	array(),
    $etsada_etcodes_version
);

wp_enqueue_script(
	'etsada-etcodes-customizer-controls',
	$etsada_etcodes_template_directory . '/assets/js/customizer-controls.js',
	array( 'customize-controls'),
    $etsada_etcodes_version,
	true
);
wp_enqueue_script(
	'etsada-etcodes-theme-meta',
	$etsada_etcodes_template_directory . '/theme-includes/meta/js/meta.js',
	array( 'jquery', 'wp-color-picker' ),
    $etsada_etcodes_version,
	true
);